LIPS4以外のプリンタ/ドライバでは使えないのか?



LIPS4以外のプリンタ/ドライバでは使えないのか?
更新日 : 2013年1月21日
文書番号 : Q000029796



インストール時に、プリンタを選択する画面がありますが、そこで対応プリンタしか
選択できない仕様になっております。

対応しているドライバを使って、別のLIPSプリンタに印刷するのも動作保証外です。

※LXプリンタドライバにはVer1.3にて対応となりました。
※2006年7月現在、UFRプリンタドライバには対応しておりません。



関連情報:
  • Trust Stamp 製品仕様
戻る

 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

Trust Stamp

 

[TOP▲]
このページのトップへ